Subject: [lojban] Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 12:58:57 -0000

Jordan:
> On Sun, Dec 08, 2002 at 12:06:28AM -0000, And Rosta wrote:
> > Jordan:
> > > 
> > > This line of reasoning is bogus anyway though; languages can divide
> > > their sounds however they want 
> > 
> > Languages don't divide their sounds however they want. Or, if they
> > do, then they all want to do it in similar ways. Accordingly, we
> > can look at natural languages to see which sorts of contrast are
> > easy and which are hard. [T] is very uncommon (contrasting with
> > [s] and/or [t]). Contrast between [h] and [x] is even more uncommon. 
> 
> The reason most languages "want to do it in similar ways" is due
> to two obvious things: (a) common history/cultural diffusion/whathaveyou,
> and (b) the range of possible speech-sounds humans make. Languages
> which are very different in history from, say, english, divide their
> sounds in drastically different ways (e.g. khoisan stuff). But
> what I'm *actually* talking about (I gather you weren't really
> reading) is that different languages distinguish on things others
> don't. For example in english the automatic aspiration of "p" at
> the beginning of words is not considered a different sound than
> normal "p", but to a mandarin speaker (ti'e) aspiration of "p"
> sounds quite different than the normal "p" sound 

You've lost me. I had read you as saying that reasoning about the 
robustness of phonetic contrast was bogus, because languages can use 
whatever contrasts they want. I meant my response to observe that
by surveying a wide range of languages, we can discover which sorts
of contrast generally are and aren't robust. So I don't understand
your reply. If you really think the notion of language-independent
robustness of contrast is bogus, then perhaps it is woth discussing
further. Otherwise, maybe we should let the discussion lapse.

> > There are real books where one can read about this stuff. We don't
> > have to rely on our own fallible intuitions here 
> 
> I can tell whether [s] and [T] sound alike, and whether [x] and [h]
> sound alike *to me*. If you don't accept that, you can piss off 

The context for that was:
> > > On Sat, Dec 07, 2002 at 03:28:24PM -0500, Craig wrote:
> > > > Because there is a greater phonic contrast between [T] and [f] 
> or [s] than
> > > > between [h] and [x] 
> > > 
> > > I disagree. To me, [s] sounds almost like [T]. But [x] and [h]
> > > sound *totally* different 

I read your "I disagree" as meaning "I think your statement is false",
whereas I guess from your angry response that you intended no more than 
"My own perceptions are different".

I can accept that you can tell how things sound to you, but not
that on the basis of how things sound to you you disagree with Craig's 
general statements about phonic similarity, given that we have
whole disciplines of acoustic phonetics, perceptual phonetics,
phonology, etc., that combine to afford us some generalizable
measure of phonetic similarity. 

--And.